Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1528030 - Scan does not work with most QR-Codes
Summary: Scan does not work with most QR-Codes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yubioath-desktop
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Seth Jennings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-20 19:49 UTC by Francois Cartegnie
Modified: 2018-01-16 16:47 UTC (History)
2 users (show)

Fixed In Version: yubioath-desktop-3.1.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-16 16:47:04 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Francois Cartegnie 2017-12-20 19:49:58 UTC
Description of problem:

Trivial patch and description available there:
https://github.com/Yubico/yubioath-desktop/issues/93

Comment 1 Seth Jennings 2017-12-21 03:23:31 UTC
This patch went in 3.1.0 and F27 has yubioath-desktop-4.1.3-1.fc27 so this is fixed there.

F26 has yubioath-desktop-3.0.1-3.fc26.  Version 4.x changes a lot that people might not expect in an package upgrade, which makes moving F26 to 4.x undesirable.  Instead, I'll just bump F26 to the minimum upstream version that contains the fix.  This allows me to drop a patch we were already carrying instead of adding another.

There are a few new features vs 3.0.1 but all the deps stay the same and the UI is largely unchanged.

Comment 2 Fedora Update System 2017-12-21 03:24:22 UTC
yubioath-desktop-3.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-de732c1c5b

Comment 3 Fedora Update System 2017-12-21 21:11:38 UTC
yubioath-desktop-3.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-de732c1c5b

Comment 4 Fedora Update System 2018-01-16 16:47:04 UTC
yubioath-desktop-3.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.